Gentoo Archives: gentoo-science

From: denis cohen <denis.cohen@×××××.com>
To: gentoo-science@l.g.o
Subject: [gentoo-science] Fail to emerge sci-libs/atlas-3.9.74
Date: Mon, 14 May 2012 12:03:50
Message-Id: CAKf_S2JjW7XaNAXbsRPMW-6tCkdGQ3j8udatiVqN5zyfG7A3Ew@mail.gmail.com
Hello,

I am trying to install sci-libs/atlas-3.9.74 but emerge fails to fetch the file.
Is the package still available? How else to install it on my Gentoo system?

Thanks for your help.

Denis

Replies

Subject Author
Re: [gentoo-science] Fail to emerge sci-libs/atlas-3.9.74 Kacper Kowalik <xarthisius@g.o>